Bug 166136 - Konqueror reproducable SIGSEGV
Konqueror reproducable SIGSEGV
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdebase (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-17 05:17 EDT by Jos Vos
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 09:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2005-08-17 05:17:05 EDT
Description of problem:
Go to "http://www.gvb.nl/", click on "Voor reizigers" (left-upper corner) and
Konqueror will crash with a SIGSEGV.  This page works fine on all other browsers
I tried.

Version-Release number of selected component (if applicable):
3.3.1-5.5

How reproducible:
See above (always reproducable).
Comment 1 Ngo Than 2006-05-24 09:58:42 EDT
it has been fixed in new KDE upstream >= 3.4.x. The new KDE 3.5.x will be 
included in upcoming RHEL5.

Note You need to log in before you can comment on or make changes to this bug.